/* Mobile */

span.offcanvas-hamburger {
    position: fixed;
    top: 30px;
    left: 4px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #navbar>div>ul>li>a {
        color: white;
    }
    #navbar .current-menu-item a {
        border-radius: 0;
        background-color: transparent;
        color: yellow;
    }
    .offcanvas-hamburger {
        position: absolute;
        top: -66px;
        margin-left: 24px;
    }
    #navbar {
        width: 100%;
        position: absolute;
        top: 90px;
        text-align: left;
        z-index: 999;
        background-color: white;
        left: 0;
        margin-left: 0;
    }
    #navbar ul {
        display: none;
        width: 90%;
        background: #0046A0;
        margin-left: 5%;
        margin-right: 5%;
    }
    #offcanvas {
        display: block
    }
    #navbar ul li {
        display: block;
    }
    /* Offcanvas */
    #logo {
        float: left;
        margin-left: 50px;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #offcanvas ul li.opened > ul {
        display: block;
    }
    .offcanvas-hamburger:after {
        font-size: 38px !important;
        color: #0046A0 !important;
    }
    #section-header-middle {
        margin-bottom: 20px;
    }
    /* home top */
    #home-top .ss-slide-content span {
        margin-top: 0;
        float: right;
        margin-right: 50px;
    }
    #home-top .ss-slide .btn {
        float: right;
        margin-right: -30% !important;
        margin-top: 50px !important;
    }
    #home-top .ss-slideshow {
        min-height: 280px !important;
    }
    #home-top .ss-slide {
        min-height: 280px !important;
    }
    #ss_parts_widget-2 > div {
        padding: 0 20px;
        margin-bottom: 20px;
        /* padding-bottom: 0; */
        margin-top: 10px;
    }
    /* end home top */
    /* home middle */
    #home-middle {
        padding: 40px 0;
    }
    .cards-wrapper h2 {
        padding: 0 30px;
    }
    /* end home middle */
    /* footer */
    #footer-top #ss_part_widget-4 .row > div:first-child .wp-video {
        float: left;
        width: 100% !important;
        padding-left: 15px;
        padding-right: 10px;
    }
    #footer-middle .ss-part-image {
        width: 55%;
    }
    /* end footer */
}

@media (max-width: 768px) {
    #navbar>div>ul>li>a {
        color: white;
    }
    #navbar .current-menu-item a {
        border-radius: 0;
        background-color: transparent;
        color: yellow;
    }
    .offcanvas-hamburger {
        position: absolute;
        top: -66px;
        margin-left: 24px;
    }
    #navbar {
        width: 100%;
        position: absolute;
        top: 90px;
        text-align: left;
        z-index: 999;
        background-color: white;
        left: 0;
    }
    #navbar ul {
        display: none;
        width: 90%;
        background: #0046A0;
        margin-left: 5%;
        margin-right: 5%;
    }
    #offcanvas {
        display: block
    }
    #navbar ul li {
        display: block;
    }
    #ss_parts_widget-2 {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    #ss_parts_widget-2 > div {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    #footer-top #ss_part_widget-4 .row > div:last-child {
      padding-right: 15px;
    }
    /* Offcanvas */
    #logo {
        float: left;
        margin-left: 80px;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #offcanvas ul li.opened > ul {
        display: block;
    }
    .offcanvas-hamburger:after {
        font-size: 38px !important;
        color: #0046A0 !important;
    }
}

@media (max-width: 545px) {
    span.offcanvas-hamburger {
        margin-top: 26px;
    }
    #navbar {
        top: 100px;
        left: 0;
    }
}

@media (max-width: 500px) {
    li#field_1_1 {
        width: 100% !important;
        display: inline-block;
        padding-right: 0;
    }
    li#field_1_2 {
        width: 100% !important;
        display: inline-block;
        padding-left: 0;
    }
    span.offcanvas-hamburger {
        margin-top: 0;
    }
    #home-top .ss-slide .btn {
        margin-top: 35px !important;
    }
    #home-top .ss-slide-content {
        width: 90%;
    }
    #home-top .ss-slide-content h2 {
        font-size: 20px;
        font-weight: bold;
        background-color: #4e5b6c;
        padding: 5px;
        float: left;
        margin-top: -10px;
        margin-left: 40px;
        color: white;
    }
    #home-top .ss-slide-content span {
        font-size: 25px;
        background-color: #e7bf0a;
        padding: 1px 10px;
        float: left;
        margin-top: 0;
        line-height: 40px;
    }
    #home-top .ss-slide-content img {
        width: 100%;
        height: auto;
    }
    .entry {
        padding: 5px;
    }
    .breadcrumb {
        margin-left: -14px;
    }
    #navbar .current-menu-item a {
        padding: 6px;
        text-shadow: 1px 1px 0 #005cd3;
        border-radius: 0;
    }
    div#ss_part_widget-3 {
        text-align: center;
    }
    .offcanvas-hamburger {
        margin-left: 10px;
    }
    #navbar {
        margin-top: 13px;
        float: left;
        position: absolute;
        left: 0;
    }
    #logo {
        float: left;
        margin-left: 45px;
    }
    .offcanvas-hamburger:after {
        font-size: 38.5px;
        color: #0046A0;
    }
    #header-top ul {
        text-align: center;
        padding-left: 0;
    }
    #header-top ul > li:last-child {
        display: none !important;
    }
    .page-id-29 span#input_2_5_6_container {
        width: 78% !important;
        float: right;
    }
    .page-id-29 span#input_2_4_6_container {
        width: 78% !important;
        float: right;
    }
    #footer-top #ss_part_widget-4 .row > div:first-child .wp-video {
        width: auto !important;
        float: none;
    }
    #footer-top #ss_part_widget-4 .row > div:last-child {
        text-align: center;
        margin-top: 30px;
    }
    #footer-middle .ss-part-image {
        width: 100%;
    }
    #footer-middle > * {
        padding: 0 15px;
    }
    /* special */
    .page-id-14 .entry .ss-parts-single-part .row > div:last-child {
        text-align: center;
    }
    .page-id-14 .entry .row > div:last-child img {
        float: none;
    }
    /* end special */
    /* product */
    .page-id-16 .entry .row > div {
        padding: 0 25px;
    }
    /* end product */
    .entry-title {
        height: auto;
    }
}

@media (max-width: 398px) {
    span.offcanvas-hamburger {
        margin-top: 25px;
    }
    #navbar {
        margin-top: 20px;
    }
}
